@media (max-width: 767px) {
	.gm-style .gm-style-iw-c {
		max-width: 290px !important;
		padding-left: 0 !important;
		padding-top: 0 !important;
	}
	#map-section #bodyContent {
		min-width: 0;
		padding: 54px 5px 20px 10px;
	}
	#map-section #bodyContent img.mini-logo {
		width: 60px !important;
	}
}
.before-none:before {
	display: none !important;
}

@media (min-width: 992px) {
	.fs-fx {
		font-size: 33.5px !important;
	}
}

.obsazenost--availibility,
.provoz {
    color: #fff;
    padding: 2px 5px;
    border-radius: 4px;
	display: inline-block;
	font-weight: bold;
	margin-bottom: 1rem;
}
.provoz {
	padding: 10px 20px 8px;
	font-size: 18px;
	margin: 0 auto;
}
@media (max-width: 767px) {
	.provoz {
		padding: 5px 10px 4px;
		font-size: 16px;
		margin: 0.5rem auto 1rem;
	}
}
.obsazenost--availibility.true,
.provoz.true {
	background-color: #75c137;
}
.obsazenost--availibility.false,
.provoz.false {
	background-color: #b61818;
}
.tower-data-wrapper.active .hidden-in-default {
	display: block !important;
}